@charset "utf-8";
/* St Paul's Mta Isa */

body {font-family:Arial, Helvetica, sans-serif; color:#666; text-align:center;}

a {color:#DE575B;}
a:visited {color:#DE575B;}
a:hover {color:#72C8D9; text-decoration:none;}

#mtisa {width:960px; margin:0 auto;}

#stpauls {width:960px; margin:0 auto;}

#allcreative {width:960px; margin:40px auto;}